<?php
    /*
        Template Name: Telegram
    */

    //die;

header("Location: tg://resolve?domain=https://tele.click/profile_newzzz");

if(get_current_user_id() != 1){
    die;
}

var_dump($_POST);
var_dump($_GET);
var_dump($_REQUEST);

    exit;

?>